.style {
    padding: 4px;
}
.paragraph_style {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.style_2 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
}
.style_3 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 18px;
}
.style_4 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 18px;
}
.paragraph_style_1 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(100, 106, 75);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_5 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 25px;
}
.style_6 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.paragraph_style_3 {
    color: rgb(100, 106, 75);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    color: rgb(134, 41, 44);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_4 {
    color: rgb(157, 37, 34);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_8 {
    color: rgb(148, 82, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_9 {
    color: rgb(0, 145, 147);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_10 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
}
.paragraph_style_5 {
    color: rgb(100, 106, 75);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
}
.style_12 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}
.paragraph_style_6 {
    color: rgb(132, 108, 122);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: rgb(130, 102, 104);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(125, 130, 116);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: rgb(120, 130, 117);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(125, 130, 116);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(100, 106, 75);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(137, 49, 38);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 41px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(137, 49, 38);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(122, 123, 114);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.paragraph_style_15 {
    color: rgb(122, 123, 114);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(138, 153, 140);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_14 {
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
}
.style_15 {
    font-family: 'HelveticaNeue-BoldItalic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
}
.style_16 {
    font-family: 'HelveticaNeue-BoldItalic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 18px;
}
.paragraph_style_17 {
    color: rgb(133, 118, 99);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_17 {
    color: rgb(0, 145, 147);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    opacity: 1.00;
}
.style_18 {
    color: rgb(0, 145, 147);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    opacity: 1.00;
}
.style_19 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 16px;
}
.paragraph_style_18 {
    color: rgb(124, 93, 31);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 41px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(144, 127, 127);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(144, 127, 127);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(133, 118, 99);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_20 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 17px;
}
.style_21 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 14px;
}
.paragraph_style_22 {
    color: rgb(163, 74, 15);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_22 {
    color: rgb(169, 128, 24);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 16px;
    opacity: 1.00;
}
.style_23 {
    color: rgb(169, 128, 24);
    line-height: 14px;
    opacity: 1.00;
}
.style_24 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}
.style_25 {
    color: rgb(146, 103, 38);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 1.00;
}
.style_26 {
    color: rgb(192, 68, 50);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    opacity: 1.00;
}
.style_27 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.style_28 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 18px;
}
.paragraph_style_23 {
    color: rgb(39, 37, 163);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.99;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: rgb(39, 37, 163);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.59;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_29 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}
.style_30 {
    color: rgb(191, 119, 39);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 25px;
    opacity: 1.00;
}
.style_31 {
    color: rgb(171, 95, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 0.60;
}
.style_32 {
    color: rgb(171, 95, 0);
    line-height: 20px;
    opacity: 0.60;
}
.style_33 {
    color: rgb(255, 212, 121);
    line-height: 20px;
    opacity: 1.00;
}
.style_34 {
    color: rgb(216, 140, 74);
    line-height: 20px;
    opacity: 1.00;
}
.style_35 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}
.style_36 {
    color: rgb(170, 95, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 0.60;
}
.style_37 {
    color: rgb(170, 95, 0);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 0.60;
}
.style_38 {
    color: rgb(170, 95, 0);
    line-height: 20px;
    opacity: 0.60;
}
.style_39 {
    color: rgb(255, 255, 255);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 0.00;
}
.style_40 {
    color: rgb(255, 255, 255);
    line-height: 20px;
    opacity: 0.00;
}
.style_41 {
    color: rgb(168, 93, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 0.60;
}
.style_42 {
    color: rgb(168, 93, 0);
    line-height: 20px;
    opacity: 0.60;
}
.style_43 {
    color: rgb(255, 147, 0);
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_25 {
    color: rgb(161, 106, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_44 {
    color: rgb(94, 94, 94);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_45 {
    color: rgb(150, 117, 42);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    opacity: 1.00;
}
.style_46 {
    color: rgb(150, 117, 42);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    opacity: 1.00;
}
.style_47 {
    color: rgb(94, 94, 94);
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_26 {
    color: rgb(161, 106, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_48 {
    color: rgb(150, 117, 42);
    line-height: 20px;
    opacity: 1.00;
}
.style_49 {
    color: rgb(150, 117, 42);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_27 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_50 {
    color: rgb(169, 11, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    opacity: 0.80;
}
.style_51 {
    color: rgb(169, 11, 0);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 0.80;
}
.style_52 {
    color: rgb(169, 11, 0);
    line-height: 20px;
    opacity: 0.80;
}
.paragraph_style_28 {
    color: rgb(132, 108, 76);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_53 {
    color: rgb(132, 103, 7);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
    opacity: 1.00;
}
.style_54 {
    color: rgb(142, 111, 25);
    line-height: 20px;
    opacity: 0.80;
}
.style_55 {
    color: rgb(117, 92, 19);
    line-height: 20px;
    opacity: 0.80;
}
.style_56 {
    color: rgb(148, 82, 0);
    line-height: 20px;
    opacity: 1.00;
}
.style_57 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.style_58 {
    color: rgb(148, 82, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_29 {
    color: rgb(132, 48, 21);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_30 {
    color: rgb(132, 48, 21);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(132, 48, 21);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: rgb(46, 81, 161);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_33 {
    color: rgb(46, 81, 161);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_34 {
    color: rgb(92, 95, 71);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_35 {
    color: rgb(64, 136, 122);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_59 {
    color: rgb(127, 22, 30);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 17px;
    opacity: 0.69;
}
.paragraph_style_36 {
    color: rgb(135, 171, 154);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_60 {
    color: rgb(121, 121, 121);
    line-height: 20px;
    opacity: 1.00;
}
.style_61 {
    color: rgb(98, 119, 182);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 21px;
    opacity: 1.00;
}
.paragraph_style_37 {
    color: rgb(160, 10, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.58;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_62 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}
.style_63 {
    font-family: 'Cambria';
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}
.paragraph_style_38 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_39 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_630_50 {
    position: relative;
}
.style_SkipStroke_1 {
    background: transparent;
    float: left;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 6px;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    float: left;
    margin: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: 12px;
    margin-top: 12px;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_External_622_4556 {
    position: relative;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Header {
    color: rgb(167, 167, 167);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal_External_630_50 {
    position: relative;
}
.Normal_External_622_4556 {
    position: relative;
}
.Normal {
    padding: 4px;
}
.Title {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_body_textbox_style_default_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_generic_header_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    float: left;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 6px;
    opacity: 1.00;
}
.graphic_shape_layout_style_default_External_630_7329 {
    position: relative;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_251_24 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_102_24 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_100_31 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_622_105 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_206_87 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget0 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
